@charset "UTF-8";
#Body2 figure  {
	font-size: 12px;
	text-align: center;
}
#Body2 #article {
	background-color: #FFF;
	display: block;
	width: 100%;
	background-image: url(newspaper.gif);
}
#Body2 #article h2 {
	padding-right: 10px;
	padding-left: 10px;
	font-size: 24px;
	color: #F90;
}
#Body2 figure p a:link {
	font-size: 12px;
}
#Body2 figcaption  {
	font-size: 12px;
	color: #CCC;
	text-align: center;
}
#Body2 figcaption a:link {
	font-size: 12px;
	color: #CCC;
}
#Body2 figcaption a:visited {
	font-size: 12px;
	color: #CCC;
}
#Body2 figcaption a:hover {
	font-size: 12px;
	color: #F90;
}

body {
	background-color: #000;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
#Sidebar2 p a:link {
	text-decoration: none;
	color: #CCC;
}
#Sidebar2 p a:visited {
	text-decoration: none;
	color: #CCC;
}
#Nav h2 a:link {
	color: #F90;
	text-decoration: none;
}
#Nav h2 a:hover {
	color: #000;
	text-decoration: none;
	background-color: #FF0;
}
#Nav h2 a:visited {
	color: #F90;
	text-decoration: none;
	font-size: 18px;
}
#Sidebar2 p a:hover {
	text-decoration: none;
	color: #F90;
}
#Header h1 img {
	text-align: left;
	float: none;
}

#Sidebar2 h2 {
	color: #C05C98;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
#Footer h4 {
	float: right;
	color: #CCC;
	font-weight: normal;
	font-size: 12px;
	padding-right: 5px;
	padding-left: 5px;
}
#Nav p {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	float: right;
	padding: 0px;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-style: italic;
}
#FooterAside p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	float: none;
	color: #000;
	text-align: right;
}
#Footer p {
	color: #CCC;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#Sidebar1 p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 2px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
}
#Sidebar1 h2 {
	margin-right: 5px;
	margin-left: 5px;
	color: #F90;
	font-size: 14px;
}
#Main1 div h1 {
	font-size: 24px;
	color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 0px;
	margin: 0px;
}
#Body2 h2  {
	font-size: 28px;
	color: #FF9900;
	margin-top: 10px;
	margin-bottom: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	15;
	
*/

/* Mobile Layout: 480px and below. */

img, object, embed, video {
	max-width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}

.ie6 img {
	width:100%;
}



.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.626%;
	padding-left: 1.1869%;
	padding-right: 1.1869%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: none;
	float: left;
	margin-left: 0px;
	width: 48%;
	display: block;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#HeaderAside {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 48%;
	display: block;
}

#Sidebar2 h3 {
	color: #999;
	margin-right: 3px;
	margin-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
}
#Sidebar1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 17.8571%;
	display: block;
	border: thin solid #F90;
	background-color: #000;
}
#Main1 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 72%;
	display: block;
}
#Sidebar2 {
	clear: none;
	float: right;
	margin-left: 0px;
	width: 18%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
}
#FooterAside {
	clear: both;
	float: left;
	margin-left: 82.1428%;
	width: 17.8571%;
	display: block;
	background-color: #FFF;
}
#Body2 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	background-color: #000;
	background-image: none;
}


@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.4836%;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48%;
	display: block;
}
#HeaderAside {
	clear: none;
	float: right;
	margin-left: 1.6574%;
	width: 48%;
	display: block;
}
#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
}
#Sidebar1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 11.0497%;
	display: block;
}
#Main1 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 74%;
	display: block;
}
#Sidebar2 {
	clear: none;
	float: right;
	margin-left: 1.6574%;
	width: 11.0497%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#FooterAside {
	clear: both;
	float: left;
	margin-left: 63.5359%;
	width: 36.464%;
	display: block;
}
#Body2 {
	clear: none;
	float: left;
	display: block;
	background-color: #000;
}
}


@media only screen and (min-width: 769px) {
.gridContainer {
	width: 98%;
	max-width: 1280px;
	padding-left: 0.5869%;
	padding-right: 0.5869%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48%;
	display: block;
}
#HeaderAside {
	clear: none;
	float: right;
	margin-left: 1.3215%;
	width: 48%;
	display: block;
	padding-top: 2px;
	margin-top: 2px;
}
#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #F90;
	background-color: #000;
}
#Sidebar1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 12%;
	display: block;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	border: thin solid #000;
}
#Main1 {
	clear: none;
	float: left;
	margin-left: 1.3215%;
	width: 75%;
	display: block;
	padding: 0px;
	margin-top: 0px;
}
#Sidebar2 {
	clear: none;
	float: right;
	margin-left: 1.3215%;
	width: 10%;
	display: block;
	background-color: #000;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
}
#FooterAside {
	clear: both;
	float: left;
	margin-left: 40.5286%;
	width: 59.4713%;
	display: block;
}
#Body2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	font-size: 16px;
	color: #F90;
	padding-right: 5px;
	padding-left: 2px;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
	background-color: #000;
}
}

#Main1 div h2 {
	font-size: 30px;
	color: #F90;
	margin-top: 2px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
}
#Main1 div h3 {
	font-size: 18px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#Body2 h3  {
	font-size: 16px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#Sidebar2 p img {
	padding: 0px;
	margin: 0px;
}
#Sidebar2 p {
	margin: 0px;
	padding: 5px;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#Main1 div p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #FFF;
}
#FooterAside p a {
	color: #000;
	text-decoration: none;
}
#FooterAside p a:link {
	color: #000;
	text-decoration: none;
}
#FooterAside p a:hover {
	color: #F90;
}
#FooterAside p a:visited {
	color: #000;
	text-decoration: none;
}
#Body2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 8px;
}
#Body2 p a:link {
	color: #C60;
	text-decoration: none;
}
#Body2 p a:visited {
	color: #C60;
	text-decoration: none;
}
#Body2 p a:hover {
	color: #000;
	text-decoration: none;
	background-color: #FF0;
}
#Body2 h4 {
	font-size: 15px;
	color: #FF9900;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	padding-left: 2px;
	margin-top: 10px;
	margin-bottom: 0px;
	font-weight: normal;
}
#Body2 h1 {
	font-size: 24px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
	font-weight: normal;
	padding-top: 0px;
	margin: 0px;
}
#Nav p a:link {
	color: #FFF;
	text-decoration: none;
}
#Nav p a:visited {
	color: #FFF;
	text-decoration: none;
}
#Nav p a:hover {
	color: #F90;
}
#Nav h2 {
	color: #F90;
	font-size: 24px;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

#Body2 h5 {
	color: #FF0;
}
#Body2 h5 a:link {
	color: #FF0;
	text-decoration: none;
}
#Body2 h5 a:visited {
	color: #FF0;
	text-decoration: none;
}
#Body2 h5 a:hover {
	color: #FFF;
	text-decoration: none;
}
